{
  "@context": "https://schema.org",
  "@type": "Product",
  "additionalProperty": {
    "genre": "Homme",
    "groupe": {
      "manufacturer": {
        "@type": "Organization",
        "name": "Sram"
      },
      "name": "Sram GX Eagle AXS 12VSram Rival eTap AXS 12V"
    },
    "poids (kg)": 8.3,
    "poids constructeur (en g)": 8300,
    "poids maximum": "115 kg : le poids maximum correspond au poids combiné maximal du cycliste et du vélo",
    "taille de roues": "700mm"
  },
  "caracteristiques": {
    "châssis": {
      "cadre": "Carbone : C:62 Advanced Twin Mold, Internal Cable Routing, Flat Mount Disc, Fender/Rack & Kickstand Option, 12x142 mm, AXH, Width tire maximum: 45 mm",
      "fourche": "Carbone : Cube C:62 Technology, 1 1/8\" - 1 1/4\" Tapered, Flat Mount Disc, Fender & Lowrider Mounts, Internal Light Cable Option, 12x100 mm"
    },
    "direction": {
      "cintre": "Easton EC70 AX Gravel, Carbon",
      "jeu de direction": "VP, Top Integrated 1 1/8\", Bottom Integrated 1 1/4\"",
      "potence": "Cube Performance Stem SLX, 31.8 mm"
    },
    "roues": {
      "jantes": "Newmen Evolution SL X.R.25, 12x100/12x142 mm",
      "pneus": "WTB Riddler, TCS Light Rolling Fast, Kevlar, 45-622, 700 x 45 mm"
    },
    "ruban de cintre": "Acid Bartape CX",
    "référence": 680320,
    "transmission": {
      "cassette": {
        "manufacturer": {
          "@type": "Organization",
          "name": "Sram"
        },
        "name": "Sram XG-1275 Eagle, 10-50 Dents"
      },
      "chaîne": {
        "manufacturer": {
          "@type": "Organization",
          "name": "Sram"
        },
        "name": "Sram SX Eagle"
      },
      "dérailleur arrière": {
        "manufacturer": {
          "@type": "Organization",
          "name": "Sram"
        },
        "name": "Sram GX Eagle AXS, 12-vitesses"
      },
      "manette de dérailleur": {
        "manufacturer": {
          "@type": "Organization",
          "name": "Sram"
        },
        "name": "Sram Rival eTap AXS, 1x12-vitesses"
      },
      "pédalier": {
        "manufacturer": {
          "@type": "Organization",
          "name": "Sram"
        },
        "name": "Sram Rival 1 Wide, DUB, 40 Dents"
      }
    },
    "équipements": {
      "freins": {
        "manufacturer": {
          "@type": "Organization",
          "name": "Sram"
        },
        "name": "Sram Rival eTap AXS, Hydr. Disc Brake, (160/160)"
      },
      "selle": "Natural Fit Nuance SLT Road Carbon",
      "tige de selle": "Newmen Advanced, Carbon, 27.2 mm"
    }
  },
  "categories": [
    "Gravel"
  ],
  "colors": [ "olive´n´green" ],
  "description": "Un fantastique cadre taillé pour le gravel combinant le pilotage dynamique d’un vélo de course, la robustesse d’une machine de cyclo-cross et le confort d’un vélo de randonnée. L’équilibre n’est pas facile à trouver, mais les ingénieurs de chez Cube y sont pourtant parvenus avec le Nuroad C:62. La construction carbone légère et l’attention au détail dont il a fait preuve sont la garantie de sa robustesse, son confort et sa polyvalence. Sa fourche entièrement en carbone présente des supports de fixation pour porte-bagages de type low-rider, tandis que les supports intégrés de porte-bagages et de garde-boue permettent d'accessoiriser facilement le vélo. Il est également pratique ; ses incroyables dégagements vous permettent de l’équiper de pneus de 45 mm sans garde-boue, ou 40 mm avec garde-boue.\r\n\r\nForme et fonction se combinent à merveille sur le Cube Nuroad C:62 SLX. Conçu pour les aventures avec confort et style, voici le vélo de gravel en carbone léger et polyvalent que vous attendiez. Ses composants de transmission Sram Rival et Eagle GX 1x12 vitesses, à la fois fluides et précis, offrent des changements de vitesse sans fil ultra-fiables. Ses freins à disque hydrauliques Rival correspondants vous donnent la puissance nécessaire pour vous arrêter en toute sécurité, que vous soyez chargé ou pas. Enfin, ses roues Newmen Evolution spécial gravel permettent de rapides accélérations et une résistance sans pareil. Où vous emmènera votre prochaine sortie ?",
  "geometries": [
    {
      "angle de direction": {
        "@type": "QuantitativeValue",
        "unitCode": "DD",
        "value": 69
      },
      "angle tube de selle": {
        "@type": "QuantitativeValue",
        "unitCode": "DD",
        "value": 75.3
      },
      "douille de direction": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 102
      },
      "empattement": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 1041
      },
      "largeur cintre": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 420
      },
      "longueur base": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 440
      },
      "longueur manivelles": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 170
      },
      "longueur potence": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 80
      },
      "reach": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 386
      },
      "stack": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 519
      },
      "taille de cadre": "XS",
      "taille de cadre (cm)": 50,
      "tube de selle": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 434
      },
      "tube supérieur": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 522
      }
    },
    {
      "angle de direction": {
        "@type": "QuantitativeValue",
        "unitCode": "DD",
        "value": 70
      },
      "angle tube de selle": {
        "@type": "QuantitativeValue",
        "unitCode": "DD",
        "value": 74.5
      },
      "douille de direction": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 124
      },
      "empattement": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 1042
      },
      "largeur cintre": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 440
      },
      "longueur base": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 440
      },
      "longueur manivelles": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 170
      },
      "longueur potence": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 80
      },
      "reach": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 386
      },
      "stack": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 544
      },
      "taille de cadre": "S",
      "taille de cadre (cm)": 53,
      "tube de selle": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 464
      },
      "tube supérieur": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 537
      }
    },
    {
      "angle de direction": {
        "@type": "QuantitativeValue",
        "unitCode": "DD",
        "value": 71.5
      },
      "angle tube de selle": {
        "@type": "QuantitativeValue",
        "unitCode": "DD",
        "value": 73.5
      },
      "douille de direction": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 154
      },
      "empattement": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 1041
      },
      "largeur cintre": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 440
      },
      "longueur base": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 440
      },
      "longueur manivelles": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 172.5
      },
      "longueur potence": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 90
      },
      "reach": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 389
      },
      "stack": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 578
      },
      "taille de cadre": "M",
      "taille de cadre (cm)": 56,
      "tube de selle": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 494
      },
      "tube supérieur": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 560
      }
    },
    {
      "angle de direction": {
        "@type": "QuantitativeValue",
        "unitCode": "DD",
        "value": 72
      },
      "angle tube de selle": {
        "@type": "QuantitativeValue",
        "unitCode": "DD",
        "value": 73
      },
      "douille de direction": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 174
      },
      "empattement": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 1046
      },
      "largeur cintre": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 460
      },
      "longueur base": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 440
      },
      "longueur manivelles": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 172.5
      },
      "longueur potence": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 100
      },
      "reach": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 392
      },
      "stack": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 599
      },
      "taille de cadre": "L",
      "taille de cadre (cm)": 58,
      "tube de selle": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 514
      },
      "tube supérieur": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 575
      }
    },
    {
      "angle de direction": {
        "@type": "QuantitativeValue",
        "unitCode": "DD",
        "value": 72.5
      },
      "angle tube de selle": {
        "@type": "QuantitativeValue",
        "unitCode": "DD",
        "value": 73
      },
      "douille de direction": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 197
      },
      "empattement": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 1058
      },
      "largeur cintre": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 460
      },
      "longueur base": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 440
      },
      "longueur manivelles": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 175
      },
      "longueur potence": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 100
      },
      "reach": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 402
      },
      "stack": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 623
      },
      "taille de cadre": "XL",
      "taille de cadre (cm)": 61,
      "tube de selle": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 544
      },
      "tube supérieur": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 592
      }
    }
  ],
  "gtin13": "4054571409065",
  "image": "https://product-cdn-frz.alltricks.com/medium/560/636560/2636560/5314804",
  "manufacturer": {
    "@type": "Organization",
    "name": "Cube"
  },
  "modelDate": "2023",
  "mpn": "68032058",
  "name": "Cube Nuroad C:62 SLX Sram GX Eagle AXS/Rival eTap AXS 12V 700 mm Vert Olive 2023",
  "offers": [
    {
      "@type": "Offer",
      "gtin13": "4054571409058",
      "mpn": "68032056",
      "price": 3599,
      "priceCurrency": "EUR",
      "seller": {
        "@type": "Organization",
        "name": "Alltricks"
      },
      "sku": "2398053",
      "stock": 1,
      "taille": "56 cm / 176-182 cm",
      "url": "https://www.alltricks.fr/F-41505-velos-route-_-cyclocross-_-triathlon/P-2757906-gravel_bike_cube_nuroad_c_62_slx_sram_gx_eagle_axs_rival_etap_axs_12v_700_mm_vert_olive_2023"
    },
    {
      "@type": "Offer",
      "gtin13": "4054571409065",
      "mpn": "68032058",
      "price": 3599,
      "priceCurrency": "EUR",
      "seller": {
        "@type": "Organization",
        "name": "Alltricks"
      },
      "sku": "2504572",
      "stock": 1,
      "taille": "58 cm / 180-185 cm",
      "url": "https://www.alltricks.fr/F-41505-velos-route-_-cyclocross-_-triathlon/P-2757906-gravel_bike_cube_nuroad_c_62_slx_sram_gx_eagle_axs_rival_etap_axs_12v_700_mm_vert_olive_2023"
    }
  ],
  "sku": "2636560",
  "tailles": [
    "53 cm / 170-175 cm",
    "56 cm / 176-182 cm",
    "58 cm / 180-185 cm"
  ]
}
